RubyGems Navigation menu

qrtools 1.0.1

QRTools is a library for decoding QR Codes. It relies on libdecodeqr for decoding.

Gemfile
          gem 'qrtools', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install qrtools
  
  
  
  
  
  
  

Authors:

  • Aaron Patterson

Owners:

Total downloads 3,265

For this version 1,915

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 24, 2009 (63 KB)
  2. 1.0.0 - February 23, 2009 (63 KB)

Runtime Dependencies:

Development Dependencies: